import sys
import os

# get the absolute path two levels up
module_dir = os.path.abspath(os.path.join(__file__, '../../..'))
sys.path.insert(0, module_dir)

# Now you can import utils
from mkparse import MKParse

# show data items from the simulation
parser = MKParse('input.mkx', 'results/results.h5')
#parser.show_data()

# automatically create plots
parser.create_aggregated_plots()
parser.create_timeseries_plots()